ESRI ArcPad APM File Processing Buffer Overflow Vulnerability

Bugtraq ID: 16136
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 04 2006 12:00AM
Updated: Jan 04 2006 12:00AM
Credit: bratax is credited with the discovery of this vulnerability.
Vulnerable: ESRI ArcPad 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus